---
id: fsyms
title: fsyms
hide_title: true
hide_table_of_contents: true
sidebar_label: fsyms
description: Dump device linker and dyld_shared_cache file
---
## ipsw idev fsyms

Dump device linker and dyld_shared_cache file

```
ipsw idev fsyms [flags]
```

### Options

```
  -h, --help            help for fsyms
  -o, --output string   Folder to save files
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands

